org.apache.sysds.runtime.matrix.operators

## Class COVOperator

- java.lang.Object
- - org.apache.sysds.runtime.matrix.operators.Operator
  - - org.apache.sysds.runtime.matrix.operators.COVOperator

All Implemented Interfaces:
  Serializable

    public class COVOperator
    extends Operator

See Also:
  Serialized Form

### Field Summary

Fields
`COV` `fn`

### Fields inherited from class org.apache.sysds.runtime.matrix.operators.Operator

`sparseSafe`

### Constructor Summary

Constructors
Constructor and Description
`COVOperator(COV op)`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### fn

    public final COV fn

### Constructor Detail

#### COVOperator

    public COVOperator(COV op)